
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------------- */
/* Special
/* --------------------------------------------------------------------- */

/* clearfix */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .group { height: 1%; }
*:first-child+html .group { min-height: 1px; }

/* clear div */

.clear {
	clear: both;
}

/* messaging */

.info {
	color: #222;
	background: #EEE url(/content/files/gwscpa/sup/img/icons/alert_transparent.png) 15px 15px no-repeat;
	padding-left: 45px;
}



/* Tiny MCE */
img.justified_left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
img.justified_right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}




#mainContent ol {
	list-style: decimal;
	margin: 0 0 14px 0;
	padding: 0 0 0 1.5em;
}

ul li,
ol li {
	margin: 0; /* removed .5em margin on bottom temporarily [dt] */
}

ul ul,
ul ol,
ul dl,
ol ul,
ol ol,
ol dl,
dl ul,
dl ol,
dl dl,
ul p,
ol p,
dl p,
ul .vcard,
ol .vcard, 
dl .vcard,
p .vcard {
	margin: 0;

}

ul .vcard,
ol .vcard, 
dl .vcard,
p .vcard {
	margin: 1em 0 0 0;
}

dl {

	margin: 0 0 14px 0;
}

dt {
	font-weight: bold;
	margin: 0 0 .5em 0;
}

dd {
	padding: 0 0 0 2em;
	margin: 0 0 .5em 0;
}

blockquote {
	padding: 20px;
	background: #EEE;
	margin: 0 0 2em 0;
}
	blockquote cite {
		background: #EEE;
	}

code {

}		

pre {
	font-family: monospace;
	font-size: 1em;
}

hr {
	display: none;
}

.notes {
	color: #F00;
}

.vcard {
	font-size: 1em;
	line-height: 1.4;	
	margin: 0 0 14px 0;	
}
	.vcard span,
	.vcard strong {
		display: block;
	}
	
	
p.content_callout {
	font: italic 1em/1em Georgia, Times, Times New Roman;
	color: #444;
}
	
/* --------------------------------------------------------------------- */
/* Links
/* --------------------------------------------------------------------- */

a {
	color: #1f517c;
	text-decoration: none;
} 

a:link {

}

a:visited {

}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:focus {
	text-decoration: underline;
}

a.document, 
a.file {
	padding-left: 24px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

a.pdf { background-image: url(/content/files/gwscpa/sup/img/icons/pdf.gif); }

a.external {
	padding-right: 16px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-image: url(/content/files/gwscpa/sup/img/icons/external.gif);
}

/* --------------------------------------------------------------------- */
/* Images
/* --------------------------------------------------------------------- */

img {
	border: none;
}



	.modular {

	}
	.paired_with_legend {
		padding-top: 28px;
	}
	
	.paired_with_legend.membership_dues {
		position: relative;
		left: 22px;
		top: 20px;
	}
	
	.short,
	form .group .short {

	}

	.block {
		clear:both;
		display:block;
	}

	.fine_print {
		color: #555;
		clear: both;
		padding: 14px 0 0 0;
		border-top: 1px solid #DDD;
		margin: 0;
	}
	.fine_print h2 {

	}
	.fine_print ul,
	.fine_print p {
		font-size: 1em;
	}
	
	.form_intro {
		margin: 0 0 30px 0;
	}
	
	.related {
		padding: 0;
		list-style: none;
	}
		.related li a {
			padding: 10px;
			display: block;
			background: #F9F9F9;
			margin-bottom: 20px;
			border: 1px solid #ccc;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;	
			color: #666;
		}
		.related li a:hover {
			color: #566d86;
			text-decoration: none;
			border: 1px solid #adbbd2;
			background: url(/content/files/gwscpa/sup/img/backgrounds/action_block.jpg) repeat-x top left #d5deeb;
			-webkit-box-shadow:0 0 20px #dceeff;
			-moz-box-shadow: 0 0 20px #dceeff;
			box-shadow:0 0 20px #dceeff;
		}
			.related li a .title {
				display: block;
				color: #5d85ae;
				font-size: 1.2em;
				margin: 0 0 5px 0;
				font-weight: normal;
				font-family: Georgia, "Times New Roman", Times, serif;
			}
			
			.related li a:hover .title {
				color: #369;
			}
		
	.content {

	}
	.wide {

	}
	.excerpt {

		margin: 0 20px 20px 0;
	}
	ul.excerpt {
	  padding: 0;
	  list-style-position: inside;
	}
		.excerpt h3,
		.blurb h3,
		#governance h3,
		.firm_members h3,
		.students_main h3 {
			color: #79624a;
			letter-spacing: 1px;
			text-transform: uppercase;
		}

	.highlight {
		text-align: center;
		margin: 0 0 20px 0;
		background: #f6f4e6;
		padding: 20px 20px 6px 20px;
		border-top: 1px solid #a69e9a;
		border-bottom: 1px solid #a69e9a;
	}
	
	form.group fieldset .highlight {
		padding: 10px 20px;
		margin-right: -20px;
	}
	
	.callout {
		top: -10px;
		width: 50%;
		background: #FFF;
		position: relative;
		border: 1px solid #c7b8a5;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
		.section .callout h2 {
			color: #FFF;
			font-size: 1.2em;
			padding: 10px;
			background: #b49b84 url(/content/files/gwscpa/sup/img/backgrounds/callout_header.png) 0 0 repeat-x;
		}
		.callout .article {
			padding: 0 10px;
		}
		.callout ul, .callout ul li {
			margin: 0;
			padding: 0;
			background: none;
			list-style-type: none;
		}
		.callout ul li {
			background: url(/content/files/gwscpa/sup/img/backgrounds/module_bullet_ul_li.gif) no-repeat 0 .5em;
			padding: 0 15px .5em 13px;	
		}
		.callout ul li ul {
			margin: .5em 0 0 5px;
		}
		.callout ul li ul li {
			background: url(/content/files/gwscpa/sup/img/backgrounds/module_bullet_ul_li_ul_li.gif) no-repeat 0 .6em;
			padding: 0 0 .5em 12px;
			font-size: 1em;
		}
		.callout ul li ul li ul {
			margin-left: 20px;
			margin-bottom: 0;
		}
		.callout ul li ul li ul li {
			font-size: 1em;
		}

	.mail {
		float: right;
		width: 250px;
		margin: 0 0 20px 0;
	}
		.mail .vcard {
			font-weight: bold;
		}
		
	.fancy {
		color: #676767;
		border-left: 1px solid #888;
		border-right: 1px solid #888;
		padding: 20px 20px 150px 20px;
		background: url(/content/files/gwscpa/sup/img/backgrounds/fancy.jpg) 0 100% no-repeat;
	}
		.fancy h2 {
			color: #9D9088;
			font-size: 1.2em;
			margin: 0 0 7px 0;
		}
		.fancy .apply_now {
			float: left;
			width: 230px;
			padding: 0 20px 0 0;
			border-right: 1px solid #E6E6E6;
		}
		.fancy .log_in {
			float: left;
			width: 650px;
		}
			.fancy .log_in .content {
				float: left;
				width: 150px;
				padding: 0 30px;
			}
			.fancy .log_in form {
				float: right;
				position: relative;
				top: -20px;
			}
		
		/* page_style - replaces div.section.group with another class to hold content // Usage: $tmpl->set('page_style', 'custom'); */
		.custom {
			/* 
			Blank, full frame
			Used when full frame image is placed in the middle of a page. Use custom_content_id if a full frame image goes on the bottom.
			*/
		}
			
		/* custom_content_id - applied to content holder in header, fixed to bottom // Usage: $tmpl->set('custom_content_id', 'whitehouse'); */
		#whitehouse {
			padding-bottom: 230px;
			background: url(/content/files/gwscpa/sup/img/backgrounds/full_page/whitehouse.jpg) no-repeat bottom left transparent;
			border-bottom: solid 1px #fff;	
		}
		
		#ww_memorial {
			padding-bottom: 260px;
			background: url(/content/files/gwscpa/sup/img/backgrounds/full_page/ww_memorial.jpg) no-repeat bottom left transparent;
			border-bottom: solid 1px #fff;	
		}
		
		#jefferson {
			padding-bottom: 165px;
			background: url(/content/files/gwscpa/sup/img/backgrounds/full_page/jefferson.jpg) no-repeat bottom left transparent;
			border-bottom: solid 1px #fff;	
		}
		
		#bridge {
			padding-bottom: 195px;
			background: url(/content/files/gwscpa/sup/img/backgrounds/full_page/bridge.jpg) no-repeat bottom left transparent;
			border-bottom: solid 1px #fff;	
		}

	h2.collection {
		margin: 0;
		color: #FFF;
		font-size: 1.2em;
		padding: 0 20px;
		line-height: 40px;
		background: #c2af98;
		text-transform: uppercase;
		border-left: 1px solid #888;
		border-right: 1px solid #888;
		font-family: "Times New Roman", Times, serif;
	}



	
	.tools .sponsors {
		padding-top: 30px;
	}
		.tools .sponsors h2 {
			margin: 0 0 1em 0;
			color: #872d2d;
			font-size: 2.3em;
			line-height: 1.4;
			border-bottom: 1px solid #aaa;		
		}
		.tools .sponsors .sponsor {
			padding-bottom: 20px;
			border-bottom: 1px dashed #D0B89E;
			margin-bottom: 20px;
		}
			.tools .sponsors .sponsor h3 {
				margin-bottom: 5px;
			}
		
	

	.section .section .aside {
		float: left;
		width: width:50%;
		margin: 0 0 14px 0;
		display: inline;
	}
		.section .section .aside h2 {
			margin: 0;
			color: #872d2d;
			font-size: 1.2em;
			border-bottom: 1px solid #aaaaaa;			
		}
		.section .section .quicklinks {
			margin: 0 0 20px 0;
			padding: 15px;
			background: #F0F0F0;
			border-bottom: 1px solid #aaaaaa;
		}
			.section .section .quicklinks ul {
				font-size: 1em;
				list-style: none;
				margin: 0 0 8px 0;
				padding: 0 0 8px 0;
				border-bottom: 1px solid #CCC;
			}	
			.section .section .quicklinks ul:last-child {
				margin: 0;
				padding: 0;
				border-bottom: none;
			}
				.section .section .quicklinks ul li {
					margin: 0;
					padding: 0 0 0 8px;
					background: url("/content/files/gwscpa/sup/img/index/aside_list_item.gif") 0 5px no-repeat;
				}
				.section .section .quicklinks ul li.promoted {
					line-height: 1.2;
					list-style: none;
					background-image: none;
				}
					.section .section .quicklinks ul li.promoted a {
						font-weight: bold;
						background-color: #fff;
						color: #1F517C;
						margin-left: -10px;
						padding: 4px 6px;
						display: block;
						-webkit-border-radius: 4px;
						-moz-border-radius: 4px;
						border-radius: 4px;
					}
				.section .section .quicklinks ul li.title {
					margin: 0;
					padding: 0;
					font-size: 1.2em;
					background: none;
					text-align: center;
					text-transform: uppercase;
					font-family: "Times New Roman", times, serif;
				}
					.section .section .quicklinks ul li a {
						color: #70533b;
					}
					
					.section .section .quicklinks ul li.active a {
						color: #666;
						display: block;
						background: url(/content/files/gwscpa/sup/img/backgrounds/quicklinks_active.gif) no-repeat 15px 1.05em #fff;
						margin-left: -23px;
						padding: 5px 23px;
						margin-right: 0;
						border-right: solid 1px #dbdada;
						border-top: solid 1px #e1e1e1;
						border-bottom: solid 1px #d9d8d8;
						margin-top: .4em;
						margin-bottom: .6em;
						text-decoration: none;
					}

/* 8b. Browse pages */

	.section .section ul.browse {
		padding: 0;
		font-size: 1em;
		list-style: none;
		margin: 0 0 14px 0;
	}
	
		.section .section ul.browse.find_a_cpa {
			margin-bottom: 3.5em;	
		}
		.section .section ul.browse li {
			padding: 15px 0;
			margin: 0;
			background: url(/content/files/gwscpa/sup/img/backgrounds/cpe_courses_item.gif) no-repeat top left;
			border-right: solid 1px #ccc;
		}
		.section .section ul.browse li.listing {
			background: url(/content/files/gwscpa/sup/img/backgrounds/list.gif) no-repeat top left;		
		}

		.section .section ul.browse li:last-child {
			border-bottom: solid 1px #ccc;
		}
		
			.section .section ul.browse li h2 {
				margin: 0;
				font-size: 1.2em;
			}
			.section .section ul.browse .date_time {
				float: left;
				clear: left;
				text-align: center;
				width: 80px;
				margin: 0;
				padding: 2px 30px 1px 10px;
			}	
				.section .section ul.browse .date_time .date {
					font-size: 1em;
					font-weight: bold;
					color: #5a463b;
				}
				.section .section ul.browse .date_time .time {
					color: #a46b33;
					font-size: 1em;
				}
			.section .section ul.browse .title {
				width: 470px;
				padding-right: 40px;
				float: left;
				line-height: 2em;
			}
		.section .section ul.browse li.listing .title {
		float: none;
		padding-left: 40px;
		}
			.section .section ul.browse .no_date .photo {
				float: left;
				width: 101px;
			}
			.section .section ul.browse .no_date .photo img {
				margin: 0 auto;
				display: block;
				border: 2px solid #D0B89E;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
			}
			.section .section ul.browse .no_date .title {
				width: 370px;
				padding: 0 40px;
			}
			.section .section ul.content li.group .title {
				width: 380px;
			}
			.section .section ul.browse .block {
				padding: 10px 0 0 0;
				margin: 0 20px -10px 141px;
				border-top: 1px solid #eee;
				position: relative;
				top: -15px;
			}
			.section .section ul.browse li.listing .block {
		top: 0;
		clear: both;
			  margin: 10px 20px 0 40px;
			}
			.section .section ul.browse .block .meta strong {
				width: 70px;
				display: inline-block;
			}

			.section .section ul.browse .subtitle {
				color: #666;
				display: block;
				font-size: 1em;
				font-style: italic;
				margin: 0 0 10px 0;
				padding: 0 0 10px 0;
				font-family: Georgia, "Times New Roman", Times, serif;
			}

			.section .section ul.browse .subtitle span {
				color: #AAA;
				font-style: normal;
			}
			
			.section .section ul.browse .meta_location {
				width: 240px;
				float: left;
				padding: 13px 15px;
				position: relative;
				top: -13px;
				background: url(/content/files/gwscpa/sup/img/backgrounds/cpe_tracker_action.jpg) no-repeat top left;
			}

			.section .section ul.browse .no_date .meta_location {
				width: 330px;
				padding: 13px 0 13px 20px;
			}

			.section .section ul.browse .no_date .meta_location .meta {
				color: #666;
			}
			.section .section ul.browse .meta {
				color: #999;
				font-size: 1em;
			}
			.section .section ul.browse .meta strong {
				color: #98343c;
				font-size: 1em;
			}
			.section .section ul.browse .location {
				font-size: 1em;
				color: #666;
			}
			.section .section ul.browse .actions {
				padding: 10px 3px 25px 20px;
				float: right;
				margin: 0;
				position: relative;
				top: -13px;
				background: url(/content/files/gwscpa/sup/img/backgrounds/cpe_tracker_action.jpg) no-repeat top left;
			}
				.section .section ul.browse .actions li {
					margin: 0;
					padding: 0;
					float: left;
					border: none;
					font-size: 1em;
					list-style: none;
					background: none;
					font-weight: bold;
				}
					.section .section ul.browse .actions li a {
						float: left;
						background: #EEE;
						margin: 0 15px 0 0;
						padding: 5px 10px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;						
					}
					.section .section ul.browse .actions li a:hover {
						background: #DDD;
						text-decoration: none;
					}

/* 8c. Detail */

	.section .section .detail .header {
		padding: 0;
		line-height: 1;
	}
	.section .section .detail .header h1 {
		color: #814257;
		margin: 0 0 1em 0;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	.section .section .detail .article {
		padding: 0;
		float: right;
		width: 688px;
		margin: 0 0 14px 0;
	}
		.section .section .detail .article .header {
			line-height: 1;
			padding: 15px;
			color: #606060;
			font-size: 1.2em;
			margin: 0 0 20px 0;
			border: 1px solid #CBCBCB;
			background: #E7E7E7 url(/content/files/gwscpa/sup/img/backgrounds/article_header.png) 0 0 repeat-x;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
		}
			.section .section .detail .article .header span {
				margin: 0 1em 0 0;
			}
		.section .section .detail .article h2 {
			color: #403C3D;
			font-size: 1.2em;
		}
		.section .section .detail .article .mixed_content {
			margin: .5em 0 1.5em 0;
		}
		.section .section .detail .article .content_footer,
		.section .section .modular .content_footer {
			width: auto;
			padding: 10px 0;
			background: none;
			text-align: right;
			border-top: 1px solid #A6A6A6;
		}
		
			.section .section .detail .article .content_footer a,
			.section .section .modular .content_footer a {
				border: none;
				background: none;
				color: #345a7d;
				font-family: Arial, Helvetica, sans-serif;
				text-transform: none;
				display: inline;
				padding: 0;
				margin: 0;
				font-size: 1em;
			}
			
			.section .section .detail .article .content_footer a:hover {
				color: #4e81b1;
			}
		
		
		.section .section .detail .article #google_map iframe {
			width: 100%;
			height: 500px;
		}

	.section .section .detail .aside {
		clear: left;
		width: 50%;
		font-size: 11em;
		line-height: 1.4;
		margin: 0 20px 14px 0;
		border: 4px solid #EDEDED;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
		.section .section .detail .aside .even {
			padding: 10px;
			background: #E9E9EB;
		}
		.section .section .detail .aside .odd {
			padding: 10px;
			background: #F1F1F1;
		}
		.section .section .detail .aside div.content {
			margin: 0;
			width: auto;
			border: 1px solid #B9B9B9;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		}
		.section .section .detail .aside div.fees {
			border-top: 1px solid #CCC;
			padding: 10px 20px 0 40px;
			background: #FFF url(/content/files/gwscpa/sup/img/icons/alert.png) 10px 10px no-repeat;
		}
		.section .section .detail .aside h2 {
			color: #FFF;
			padding: 10px;
			font-size: 1.2em;
			letter-spacing: 1px;
			font-variant: small-caps;
			background: #757575 url(/content/files/gwscpa/sup/img/backgrounds/aside_h2.png) 0 0 repeat-x;
		}
		
		.section .section .detail .aside .odd strong,
		.section .section .detail .aside .even strong{
			display: block;	
			font-size: 1em;
			text-transform: uppercase;
			color: #8698ac;
		}
		.section .section .detail .aside span {
			display: block;
		}
		
		.section .section .detail .aside .date_and_time {
			background-color: #ebdbca;
			border-bottom: solid 2px #d0b89e;
		}
		
		.section .section .detail .aside.cpe_detail .date_and_time strong {
			color: #969899;
		}
		
		.section .section .detail .aside .calendar {
			margin: 10px;
			padding: 0 0 0 20px;
			background: #FFF url(/content/files/gwscpa/sup/img/icons/calendar.gif) 0% 0% no-repeat;
		}
		.section .section .detail .aside span.date{
			display: block;	
			font-size: 1em;
			color: #635546;
			font-weight: bold;
		}
		.section .section .detail .aside span.time{
			display: block;	
			font-size: 1em;
			color: #9d8367;
			font-weight: bold;
		}
		
		.section .section .detail .aside ul,
		.section .section .detail .aside dl {
			font-size: 1em;
			list-style: none;
			padding: 0;
			margin: 0;
		}
		.section .section .detail .aside dl dd {
			padding: 10px;
			background: #F1F1F1;		
			margin: 0;
		}
		.section .section .detail .aside dl dt {
			padding: 10px;
			background: #E9E9EB;
			margin: 0;
		}		
		.section .section .detail .aside p {
			padding: 0 0 10px 0;
			font-size: 1em;
		}
		.section .section .detail .aside .browse a {
			padding: 10px;
			display: block;
			background: #CCC;
		}
		.section .section .detail .aside .actions {
			padding: 10px;
			background: #8698AC;
		}
			.section .section .detail .aside .actions p {
				float: left;
				color: #FFF;
				padding: 6px 0;
				font-size: 1em;
				font-weight: bold;
			}
				.section .section .detail .aside .actions p strong {
					color: #FAE3C4;
				}
			.section .section .detail .aside .actions a {
				float: right;
				color: #445577;
				padding: 5px 8px;
				background: #E5EAF0;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			.section .section .detail .aside .actions form {
				margin: 0;
				padding: 0;
				color: #555;
				float: right;
				background: none;
			}
				.section .section .detail .aside .actions form .submit_field {
					margin: 0;
					padding: 2px 0 0 0;
				}
					.section .section .detail .aside .actions form .submit_field span {
						padding: 0;
						background: #E5EAF0;
					}
						.section .section .detail .aside .actions form .submit_field input {
							color: #555;
							padding: 5px;
							font-size: 1em;
							font-weight: bold;
						}
.detail .instructor {
	margin: 1em 0; 
}
.detail .instructor img {
	float: left;
	margin: .5em 2em 1em 0;
}

/* 8d. CPE Cart */

	.section .section .checkout {
		margin: 20px 0 0 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
		td.total span.more {
			float: left;
			font-size: 1em;
			font-style: italic;
		}
		.section .section .header .callout.cart {
			font-weight: bold;
		}		
		.section .section .checkout form {
			padding: 0;
			float: right;
			background: none;
		}
		.section .section .checkout form.billing_information {
			float: left;
		}
			.section .section fieldset.billing_information {
			}
			.section .section .billing_information .membership_category {
				float: left;
				margin: 0 20px 0 0;
			}
			.section .section .billing_information #billing_information-free {
				display: none;
			}
			.section .section .billing_information .amount {
				float: left;
				color: #FFF;
				font-size: 1.5em;
				font-weight: bold;
				background: #1C3959;
				padding: .25em .333em;
				-moz-border-radius: .2em;
				text-shadow: 0 0 10px #000;
				font-family: Monaco, Courier New;
				-moz-box-shadow: 0 0 .2em #000 inset;
			}
			.section .section .billing_information .text_field span {
				width: auto;
			}
				.section .section .billing_information .submit_field span input {
					color: #FFF;
				}
			.section .section .billing_information .personal_info {
				float: left;
				width: 308px;
			}
			.section .section .billing_information .cc_info {
				width: 240px;
				float: left;
				margin: 0 0 0 20px;
				position: relative;
			}
			.section .section .billing_information .cc_info .amex {
				background: #FFF url(/content/files/gwscpa/sup/img/icons/amex.gif) 98% 50% no-repeat;
			}
			.section .section .billing_information .cc_info .mastercard {
				background: #FFF url(/content/files/gwscpa/sup/img/icons/mastercard.gif) 98% 50% no-repeat;
			}
			.section .section .billing_information .cc_info .visa {
				background: #FFF url(/content/files/gwscpa/sup/img/icons/visa.gif) 98% 50% no-repeat;
			}
			.section .section .billing_information .cc_info .discover {
				background: #FFF url(/content/files/gwscpa/sup/img/icons/discover.gif) 98% 50% no-repeat;
			}
				.section .section .billing_information .cc_info .credit_card_number input {
					width: 85%;
					clear: both;
				}
				.section .section .billing_information .cc_info .credit_card_number label {
					float: left;
				}
				.section .section .billing_information .cc_info .cc_field {
					margin: 0;
				}
				.section .section .billing_information .cc_info .accepted_card_types {
					margin: 0;
					float: right;	
				}
				.section .section .billing_information .cc_info .submit_field {
					text-align: right;
				}
					
					.section .section .billing_information .amount_due {
						display: block;
						font-size: 1.5em;
						color: #82644A;
						padding: 8px 4px;
						margin: 0 14px 20px 0;
						text-align: center;
						background: #F7F0CB;
						font-weight: normal;
						border: 1px solid #D6CA9B;
						-webkit-border-radius: 3px;
						-moz-border-radius: 3px;
						border-radius: 3px;
					}
					.section .section .checkout .billing_information .amount_due {
						margin: 0 0 20px 0;
					}

			.section .section .billing_information .first_name_no_middle span,
			.section .section .billing_information .last_name_no_middle span {
				width: 142px;
			}			

			.section .section .billing_information .city span {
				width: 120px;
			}
				.section .section .billing_information .city span input {
					width: 108px;
				}
			.section .section .billing_information .state span {
				width: 66px;
			}
				.section .section .billing_information .state span input {
					width: 54px;			
				}
			.section .section .billing_information .zip span {
				width: 60px;
				margin: 0 0 0 0;
			}
				.section .section .billing_information .zip span input {
					width: 48px;
				}

			.section .section .pay_by_check {
				float:right;
				font-size: 1em;
				line-height: 21px;
				font-style: italic;
				margin-top: 22px;
			}

			.section .section .pay_by_check_content,
			.section .section .help_content {
				display: none;
			}
				.section .section .pay_by_check_content p,
				.section .section .pay_by_check_content p strong {
					font-size: 1em;
				}
				
				.section .section .pay_by_check_content ol li {
					font-size: 1em;
				}
				
				.section .section .pay_by_check_content ol li.important {
					font-size: 1em;
					font-weight: bold;
				}
				
			.section .section .hidden {
				display: none;
			}

			.section .section .hidden .password_field {
				float: none;
			}
			
			.section .section .group .block {
				float: none;
				clear: both;
			}

		.section .fancy .member_information {
			float: left;
			background: #FFF;
			background: rgba(255,255,255,.6);
			width: 100%;
			border: 1px solid #A7A8AA;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			-webkit-box-shadow: 0 0 6px #999;
			-moz-box-shadow: 0 0 6px #999;
			box-shadow: 0 0 6px #999;
		}
			.section .fancy .member_information .content {
				padding: 20px;
				width: auto;
			}
			.section .fancy .member_information ul.edit {
				clear: both;
				float: none;
				color: #CCC;
				margin: 10px 0 0 0;
				padding: 10px 0 0 0;
				border-top: 1px solid #CCC;
			}
			.section .fancy .member_information a.photo {
				float: left;
			}
				.section .fancy .member_information a.photo span {
					display: block;
					font-size: 1em;
					text-align: center;
				}
				.section .fancy .member_information a.photo img {
					border: 1px solid #FFF;
					-moz-box-shadow: 0 0 1px #000;
				}
			
			.section .fancy .member_information ul {
				float: left;
				margin: 0 20px 0 0;
				padding: 0 20px 0 0;
			}
				.section .fancy .member_information ul li {
					list-style: none;
					word-wrap: break-word;
					margin: 0;
				}
			.section .fancy .member_information ul.address {
				padding: 0;				
				width: 200px;
				font-weight: bold;
				float: none;
			}

			.section .fancy .member_information .membership_content {
				float: right;
			}

			.section .fancy .member_information .account_info,
			.section .fancy .member_information .cpa_profile {
				float: left;
				width: 214px;
				margin: 0 30px 0 0;
			}
			.section .fancy .member_information .dues {
				float: left;
				width: 155px;
				margin: 0 30px 0 0;
			}
			
				.section .fancy .member_information .dues .paid_dues,
				.section .fancy .member_information .dues .owes_dues {
					font-size: 1em;
					line-height: 1.4;
				}
				.section .fancy .member_information .dues .paid_dues {
					padding-left: 22px;
					background: url(/content/files/gwscpa/sup/img/icons/paid_dues.gif) no-repeat 0 3px;
				}
				.section .fancy .member_information .dues .owes_dues {
					padding-left: 18px;
					background: url(/content/files/gwscpa/sup/img/icons/owes_dues.gif) no-repeat 0 3px;
				}
			
				.section .fancy .member_information .dues .paid_dues strong {
					font-size: 1em;
					color: #693;
				}
				.section .fancy .member_information .dues .owes_dues strong {
					font-size: 1em;
					color: #900;
				}		
			
			.section .fancy .member_information .cpe {
				float: left;
				width: 100px;
			}
				.section .fancy .member_information .cpe strong {
					display: block;
					font-size: 1em;
					font-weight: normal;
				}
					.section .fancy .member_information .cpe strong a:hover {
						text-decoration: none;
					}
	
				.section .fancy .member_information .cpe span {
					color: #999;
					display: block;
					font-size: 1em;
				}

			.section .fancy .member_information h3 {
				line-height: 1.8;
				margin: 0 0 10px 0;
				border-bottom: 1px solid #938780;
				color: #938780;
			}

		.section .section .member_information {
			background: #FFF;
			position: relative;
			top: -10px;
			margin: 0 0 14px 0;
			border: 1px solid #A7A8AA;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			-webkit-box-shadow: 0 0 6px #999;
			-moz-box-shadow: 0 0 6px #999;
			box-shadow: 0 0 6px #999;
		}

		.section .section .checkout .member_information {
			float: left;
			width: 282px;
		}
		.section .section .directory .member_information {
			/* layout */
			float: none;
			vertical-align: top;
			display: inline-block;

			/* overrides */
			border: none;
			width: 300px;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		/* for ie6 & ie7 */
		* html .section .section .directory .member_information,
		*:first-child+html .section .section .directory .member_information { 
			display: inline;
		}
			.section .section .member_information h2 {
				color: #EEE;
				line-height: 1;
				font-size: 1.2em;
				background: #5A5A5A;
				letter-spacing: 1px;
				text-align: left;
				padding: 1em;
				margin: 0;
				text-transform: uppercase;
				text-shadow: 0 0 2px #333;
				font-family: "Times New Roman", Times, serif;
				-webkit-border-top-left-radius: 3px;
				-webkit-border-top-right-radius: 3px;
				-moz-border-radius-topleft: 3px;
				-moz-border-radius-topright: 3px;
				border-top-left-radius: 3px;
				border-top-right-radius: 3px;
			}
			.section .section .member_information img {
				float: left;
				border: 1px solid #FFF;
				-moz-box-shadow: 0 0 1px #000;
				margin: 20px 0 20px 20px;
			}
			.section .section .directory .member_information img {
				margin: 20px 0 0 0;
			}
			.section .section .member_information ul {
				padding: 0;
				width: 166px;
				float: right;
				list-style: none;
				font-size: 1em;
				padding: 0 20px 0 0;
				word-wrap: break-word;
				margin: 20px 0 20px 10px;
			}
			.section .section .blurb .member_information ul {
				width: 312px;
			}
			.section .section .short .member_information {
			  top: 0;
			}
			.section .section .short .member_information ul {
				width: 140px;
			}
			.section .section .short .member_information img {
			  margin: 20px 0 10px 10px;
			}
			.section .section .directory .member_information ul {
				float: left;			
			}
				.section .section .member_information ul li.edit,
				.section .section .member_information ul li.committees {
					margin: 10px 0 0 0;
					padding: 10px 0 0 0;
					border-top: 1px solid #CCC;
				}
				.section .section .member_information ul li {
					margin: 0;
					padding: 0;
					color: #666;
				}
					.section .section .member_information ul li strong {
						display: block;
						color: #89573E;
						line-height: 1;
						font-size: 1em;
						padding: 0 0 10px 0;
						font-weight: normal;
						font-family: Georgia, "Times New Roman", Times, serif;
					}
					.section .section .member_information ul li em {
						display: block;
						font-weight: bold;
						font-style: normal;
					}
					.section .section .member_information ul li span {
						display: block;
					}
	
	.receipt {
		padding: 1em;
		overflow: auto;
		background-color: #eee;
		border: 1px solid #CCCCCC;
		border-bottom: 2px solid #CCCCCC;
	}
	
	/* line item labels */
	.section .section table td.cpe a {
		display: block;
		padding: 0 75px 0 0;
		background: url(/content/files/gwscpa/sup/img/index/cpe.png) 100% 0 no-repeat;
	}
	.section .section table td.event a {
		display: block;
		padding: 0 75px 0 0;
		background: url(/content/files/gwscpa/sup/img/index/event.png) 100% 0 no-repeat;
	}
	
	/* login / register forms */
	.section .section .log_in {
		width: 450px;
		float: left;		
	}
	.section .section .register {
		width: 450px;
		float: right;
	}
	

/* 8f. About */

#about_landing {
	width: 450px;
	float: left;
}

.about_landing ul {
	margin-bottom: 1.5em;	
}

/* 8g. About > History */

#about_history {
	width: 450px;
	float: left;
}

.modular.about_history {
	float: right;
	width: 400px;
	float: right;
}

.modular.about_history h2 {
	line-height: 1.4em;
	color: #927666;
	margin-bottom: 1.7em;
}

.modular.about_history h3 {
	color: #b4a496;
}

/* About > Nonprofit Accounting Basics */
.about_nonprofit{
	overflow:hidden;
}

.about_nonprofit .banner{
	width:360px;
}

.about_nonprofit h3{
	background:#F6F4E6;
	border-color:#AAAAAA;border-top: 1px solid;border-bottom: 1px solid;
	margin-top:14px;padding:5px 5px;
	color:#927666;
	font-weight: bold;
}

/* GOVERNANCE - 2 column */
div.committees_board {

}
div.past_presidents {

}
	div.past_presidents .era {
		margin: 0 0 2.4em 0em;
		font-size: 1em;
	}
	div.past_presidents .era h4 {
		font-size: 1em;
		margin-bottom: .6em;
	}
		
	div.past_presidents ul {
		margin: 0 1em 0 2em;
		padding: 0;
	}
	div.past_presidents ul li {
		margin: .2em 0;
		list-style: none;
	}
	div.past_presidents ul li span {
		font-size: 1em;
		padding-left: .6em;
		color: #73685f;
	}
/* end: GOVERNANCE - 2 column */

	
/* 8h. News, Resume, Job, Volunteer lists */

ul.simple_list {
	margin: 0;
	padding: 0;
	font-size: 1em;
	list-style: none;
}
	ul.simple_list ul,
	ul.simple_list ol {
		margin-bottom: 14px;
	}
	ul.simple_list li.record {
		padding: 0 0 1.5em 0;
		border-bottom: 1px solid #ccc;
		margin: 0 0 1.5em 0;
	}
	.students_main ul.simple_list li.record {
		margin-bottom: .5em;
		border-bottom: none;
	}

	ul.simple_list h2 {
		margin: 0;
	}
	ul.simple_list .date_posted {
		font-size: 1em;
		color: #a49b94;
		margin: 5px 0 .5em 0;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style: italic;
	}
	ul.simple_list .date_posted span {
		color: #8f6e54;
		font-style: normal;
		padding-left: 3px;
	}
	
	ul.simple_list .date_posted a {
		color: #1a568a;
		font-style: normal;
		font-size: 1em;
		font-family: Arial, Helvetica, sans-serif;
		padding-left: 18px;
		background: url(/content/files/gwscpa/sup/img/backgrounds/date_arrow.gif) no-repeat -2px center;
	}
	
	ul.simple_list .abstract {
		font-size: 1em;
		line-height: 1.5;
	}

ul.cpas,
ul.cpas li.cpa {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
}

ul.cpas {
	margin-bottom: 2em;
	border-top: solid 1px #ccc;
}

ul.cpas li.cpa {
	border: solid 1px #cecece;
	border-top: none;
	padding: 0;
	position: relative;
}

ul.cpas li.cpa h2 {
	font-size: 1.2em;
	margin-bottom: 0em;
	padding-top: 10px;
	padding-left: 20px;
}

ul.cpas li.cpa .member_name_firm_name .firm_name {
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background: url(/content/files/gwscpa/sup/img/backgrounds/cpa_firm_name.gif) no-repeat top left;
	display: block;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
}

ul.cpas li.cpa .phone_email_website {
	float: right;
	text-align: right;
	padding: 10px 20px 10px 20px;
	width: 40%;
	font-size: 1em;
}

ul.governance,
ul.governance li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
	color: #777;
}

ul.governance {
	margin-bottom: 2em;
}

ul.governance li {
	width: 47%;
	padding-right: 3%;
	float: left;
	min-height: 65px;
	margin-bottom: 1.3em;
}

ul.governance strong small {
	font-size: 1em;
	color: #999;
}

ul.governance li.two_cols {
	width: 47%;
}




@media only screen and (max-width: 640px) {
	ul.governance li {
		width: 100% !important;
		display:block;
		float:none !important;
	}
}


ul.governance li {
    width: 47%;
    padding-right: 3%;
    float: left;
    min-height: 65px;
    margin-bottom: 1.3em;
}


ul.governance li strong {
	color: #937e6b;
	font-size: 1em;
	display: block;
	margin-bottom: .3em;
}

ul.governance li em {
	font-size: 1em;
}

.newsletter_landing {
	float: right;	
}

/* 8i. About > Contact */

.contact_info span.phone,
.contact_info span.fax,
.contact_info span.email,
.contact_info span.web {
	display: block;
	padding-left: 25px;
	padding: 3px 0 3px 25px;
	float: left;
	width: 40%;
	margin: 5px 0 0 0;
}

.contact_info span.phone {
	margin-right: 20px;
	background: url(/content/files/gwscpa/sup/img/icons/phone.gif) no-repeat left center transparent;
}

.contact_info span.fax {
	background: url(/content/files/gwscpa/sup/img/icons/fax.gif) no-repeat left center transparent;
}

.contact_info span.email {
	margin-right: 20px;
	background: url(/content/files/gwscpa/sup/img/icons/email.gif) no-repeat left center transparent;
}

.contact_info span.web {
	background: url(/content/files/gwscpa/sup/img/icons/web.gif) no-repeat left center transparent;
}

.contact_info span.phone em,
.contact_info span.fax em,
.contact_info span.email em,
.contact_info span.web em {
	font-style: normal;
	color: #999;
	font-size: 1em;
}

.contact_info h2 {
	font-size: 1.2em;
	margin-bottom: .3em;
}

.contact_info h3 {
	font-size: 1em;	
}

.contact_info .main_contact {
	margin-bottom: 2em;	
}

.staff {
	clear: both;
	font-size: 1em;
}

	.staff_member {
	}
	
		.staff_member h3 {
			color: #79624a;
			font-size: 1em;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-family: "Times New Roman", Times, serif;
			border-bottom: 1px solid #b9b9b9;
		}

		.staff_member img {
			float: left;
			margin-right: 20px;
		}

	.staff_member:first-child {
		margin-left: 0;
	}

/* 8j. Bylaws */

.bylaws a {
	color: #F9F9F9;
	display: block;
	border: 1px solid #537CA2;
	padding: 15px 0px 15px 70px;
	background: #6B90B4 url(/content/files/gwscpa/sup/img/icons/pdf.png) 10px 50% no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.bylaws a:hover,
.bylaws a:focus,
.bylaws a:active {
	color: #FFF;
	text-decoration: none;
	border: 1px solid #335C82;
	background: #4B7094 url(/content/files/gwscpa/sup/img/icons/pdf.png) 10px 50% no-repeat;
}

.bylaws a strong {
	display: block;
}

.bylaws a span {
	color: #bcd;
	display: block;
}
/* 8k. Legal & Privacy */

.col_one_of_two {
	width: 46%;
	float: left;
}

.col_two_of_two {
	width: 46%;
	float: right;
}

.jobs_resumes h2.jobs_resumes_header {
	margin-bottom: 1.2em;
	padding-bottom: .4em;
	border-bottom: solid 2px #ddd;
}

.jobs_resumes h2.jobs_resumes_header a {
	font-size: 1em;
	margin-left: 10px;
	position: relative;
	top: -1px;
}

.jobs_resumes h2.jobs_resumes_header a em {
	padding-left: 6px;
	text-transform: none;
	color: #666;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.certification_board_members,
.certification_board_members li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.certification_board_members {
	margin-bottom: 1.4em;	
}

.certification_board_members li {
	width: 45%;
	float: left;
	padding-right: 5%;
	margin-bottom: .5em;
}

.certification_board_members li.chair {
	width: 100%;
	padding: 0;
}

.certification_board_members li strong {
	display: block;
	color: #6d442c;
}


.certification_board_members li em {
	color: #555;
	font-style: normal;
	font-size: 1em;
}

.certification_support_specialist {
	margin-bottom: 1.5em;	
}

.certification_support_specialist strong {
	display: block;
	color: #6d442c;
}

.certification_support_specialist span.email,
.certification_support_specialist span.phone {
	width: auto;
}

.prometric_test_group span.phone,
.prometric_test_group span.web {
	width: auto;
}

.prometric_test_group {
	margin-bottom: 1.4em;
}

.prometric_test_group strong {
	color: #6d442c;
	font-size: 1em;
}

em.note {
	font-size: 1em;
	display: block;
}

.other_boards a {
	display: block;
	float: left;
	clear: left;
}

.certification_one_of_two {
	width: 335px;
	float: left;
	margin-right: 0;
}

.certification_two_of_two {
	width: 500px;
	float: right;
	margin-right: 0;
}

.requirements {
	margin-bottom: 1.8em;	
}

.requirements li {
	margin-bottom: .7em;	
}

/* member firms page */

.section .browse .listing .block .description {
  font-size: 1em;
  margin: 20px 0 0 0;
}

.section .browse .listing .block .description ul {
	border: none;
	margin: 0 0 0 2em;
	padding: 0;
}
.section .browse .listing .block .description li {
	padding: 0;
	border: none;
	background: none;
}

.section .browse .listing .block .hidden {
  display: none;
}

.section .browse .listing .block .toggle {
  font-size: 1em;
  margin: 20px 0 0 0;
}

.legislative_regulatory_intro {
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}

/* 8l. My Account */

strong.currency {
	font-size: 1em;
	float: left;
	margin-top: 0.7em;
	margin-right: 0.3em;
}

.section .section form.group .text_field.donation span {
	float: left;
}
.section .section form.group .text_field.donation p.help {
	clear: left;
}
